Blending modes (composition modes)
Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 14982

Description

It would be a great addition to add blending modes for colors/layers. Blending modes such as multiply, color dodge, etc. Looking at the

QPainter documentation, I see it's possible to do it. I often take maps to Illustrator or other software after only to change blending modes

on different objects.

http://qt-project.org/doc/qt-4.8/qpainter.html#CompositionMode-enum

History

#1 - 2012-04-15 10:22 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2013-03-27 12:21 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:a93175b3a3
